memory_limit = 512M;
output_buffering = off
max_input_time = 3600
post_max_size = 10240M
upload_max_filesize = 10240M

redis.session.locking_enabled=1
redis.session.lock_retries=-1
redis.session.lock_wait_time=10000
